:root {
    --accent: #122244
}

#inner-page-wrapper {
    margin-bottom: 0
}

#inner-page-wrapper>.max-container {
    max-width: 100%;
    padding: 0
}

#breadcrumbs {
    color: #b2b2b2;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: .1em
}

#breadcrumbsbreadcrumb_last {
    color: var(--accent)
}

.agentDetails {
    padding-top: 15px;
    margin-bottom: 154px
}

.agentDetails__inner-wrap {
    padding: 0 15px
}

.agentDetails__content {
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
    gap: 30px;
    text-align: center
}

.agentDetails__content__left {
    width: 100%;
    max-width: 400px;
    margin: 0 auto
}

.agentDetails__content__right {
    width: 100%;
    margin-top: 15px
}

.agentDetails__content__photo {
    font-size: 0;
    position: relative;
    margin-top: 30px
}

.agentDetails__content__photo img {
    aspect-ratio: 356/474
}

.agentDetails__content__photo:before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    border: 4px solid var(--secondary);
    pointer-events: none
}

.agentDetails__content__description {
    margin-top: 12px;
    line-height: 1.6;
    letter-spacing: .025em
}

.agentDetails__content__description p {
    margin-bottom: 22px
}

.agentDetails__content__info {
    margin-top: 30px
}

.agentDetails__content__info ul {
    margin: 0 !important
}

.agentDetails__content__info ul li {
    display: flex;
    gap: 12px;
    margin-bottom: 20px;
    align-items: center;
    justify-content: center
}

.agentDetails__content__info ul li i {
    min-width: 19px;
    color: var(--secondary);
    font-size: 16px;
    text-align: center;
    position: relative
}

.agentDetails__content__info ul li i.ai-font-envelope-f {
    font-size: 13px;
    top: 2px
}

.agentDetails__content__info ul li i.ai-font-person-a {
    font-size: 21px;
    top: 5px
}

.agentDetails__content__info ul li span {
    font-weight: 600;
    letter-spacing: .1em
}

.agentDetails__content__info ul li.position span {
    line-height: 1.6
}

.agentDetails__content__info .smi-wrap {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 28px
}

.agentDetails__content__info .smi-wrap a {
    color: var(--primary);
    font-size: 22px
}

.agentDetails__content__info a {
    transition: var(--default-transition)
}

.agentDetails__content__info a:hover {
    color: var(--secondary)
}

.agentDetails__content__btn {
    margin-top: 35px
}

.agentDetails__content__igFeed {
    margin-left: -8px;
    margin-right: -8px;
    padding-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center
}

.agentDetails__content__igFeed .ig-item {
    padding: 15px 8px
}

.agentDetails__content__igFeed .ig-item a {
    display: block;
    position: relative;
    box-shadow: 14.554px 27.371px 27.52px 4.48px #00000017
}

.agentDetails__content__igFeed .ig-item a:hover .gsite-image:after,
.agentDetails__content__igFeed .ig-item a:focus .gsite-image:after {
    opacity: 1
}

.agentDetails__content__igFeed .ig-item a:hover i,
.agentDetails__content__igFeed .ig-item a:focus i {
    opacity: 1
}

.agentDetails__content__igFeed .ig-item a .gsite-image:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to right, rgba(var(--primary-rgb), .9) 0, rgba(var(--secondary-rgb), .9));
    opacity: 0;
    transition: all var(--default-transition)
}

.agentDetails__content__igFeed .ig-item a .gsite-image img {
    aspect-ratio: 248/308
}

.agentDetails__content__igFeed .ig-item a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
    color: #fff;
    opacity: 0;
    transition: all var(--default-transition)
}

.agentDetails .agentTestimonials {
    margin-top: 77px;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 80px
}

.agentDetails .agentTestimonials__left {
    width: 100%
}

.agentDetails .agentTestimonials__video a {
    display: block;
    position: relative
}

.agentDetails .agentTestimonials__video a:after {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 130px;
    bottom: 0;
    left: 0;
    background: rgba(var(--secondary-rgb), 1)
}

.agentDetails .agentTestimonials__video a:hover i,
.agentDetails .agentTestimonials__video a:focus i {
    color: rgba(var(--secondary-rgb), 1)
}

.agentDetails .agentTestimonials__video a:hover i:after,
.agentDetails .agentTestimonials__video a:focus i:after {
    opacity: 1
}

.agentDetails .agentTestimonials__video a .gsite-image {
    background-color: #000
}

.agentDetails .agentTestimonials__video a .gsite-image img {
    aspect-ratio: 669/795;
    opacity: .75
}

.agentDetails .agentTestimonials__video a i {
    position: absolute;
    aspect-ratio: 68/68;
    width: 68px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    font-size: 26px;
    color: #fff;
    padding-left: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all var(--default-transition)
}

.agentDetails .agentTestimonials__video a i:before {
    z-index: 2
}

.agentDetails .agentTestimonials__video a i:after {
    z-index: 1;
    content: "";
    display: block;
    position: absolute;
    aspect-ratio: 68/68;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 84.61%;
    height: auto;
    background: #fff;
    border: 1px solid rgba(var(--secondary-rgb), 1);
    opacity: 0;
    transition: all var(--default-transition)
}

.agentDetails .agentTestimonials__right {
    width: 100%;
    text-align: center
}

.agentDetails .agentTestimonials__holder img {
    margin: 0 auto 20px
}

.agentDetails .agentTestimonials__item {
    line-height: 1.9;
    letter-spacing: .025em
}

.agentDetails .agentTestimonials__item span {
    display: block;
    margin-top: 30px
}

.agentDetails .agentTestimonials__arrows {
    margin-top: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px
}

.hpAreas {
    position: relative;
    font-size: 0
}

.hpAreas__container {
    max-width: 100%;
    padding: 0
}

.hpAreas .is-active .map-pin a {
    pointer-events: auto
}

.map-outer {
    position: relative
}

.map-inner {
    position: relative;
    width: 1600px
}

.map-true {
    z-index: 6;
    max-width: 100%;
    aspect-ratio: 1600/954;
    background-color: #eaeaea
}

.map-true [src^="data:image/png;base64,"],
.map-true:not(.aios-lazy-loaded) {
    background-image: url(../images/loader.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30px auto
}

.map-hovers>div {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 8
}

.map-hovers>div img {
    opacity: 0;
    transition: all var(--default-transition)
}

.map-hovers>div.is-active img {
    opacity: 1
}

.map-hovers>div.is-active .map-pin {
    opacity: 1
}

.map-label {
    position: absolute;
    font-family: var(--font-family-default-alt);
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    line-height: 1.2;
    letter-spacing: .025em;
    text-align: center;
    text-transform: uppercase
}

.map-pin {
    position: absolute;
    font-family: var(--font-family-default-alt);
    font-size: 12.39px;
    font-weight: 500;
    color: #fff;
    line-height: 1.1;
    letter-spacing: .025em;
    text-transform: uppercase;
    text-shadow: rgb(153, 156, 176) 1px 0px 0px, rgb(153, 156, 176) .540302px .841471px 0px, rgb(153, 156, 176) -.416147px .909297px 0px, rgb(153, 156, 176) -.989992px .14112px 0px, rgb(153, 156, 176) -.653644px -.756802px 0px, rgb(153, 156, 176) .283662px -.958924px 0px, rgb(153, 156, 176) .96017px -.279415px 0px;
    white-space: nowrap;
    opacity: 0;
    transition: all var(--default-transition)
}

.map-pin a {
    display: flex;
    align-items: center
}

.map-pin a:before {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    width: 5px;
    height: auto;
    margin-right: 8px;
    background: #c51c2d;
    border-radius: 50%
}

.map-overlay {
    padding: 0 15px
}

.map-title {
    text-align: center
}

.map-form {
    max-width: 435px;
    margin: 35px auto 0
}

.map-form form {
    font-size: 0
}

.map-form .gsite-input {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 76px)
}

.map-form .gsite-input select {
    height: 70px;
    border: 1px solid rgba(0, 0, 0, .3);
    border-right: 0;
    font-family: var(--font-family-default-alt);
    font-size: 13px;
    font-weight: 300;
    color: #000;
    letter-spacing: .04em;
    padding: 0 25px
}

.map-form .gsite-input .bootstrap-select>.dropdown-toggle {
    background: none;
    outline: none !important;
    box-shadow: none;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, .3);
    border-right: 0;
    height: 70px;
    padding: 0 25px
}

.map-form .gsite-input .bootstrap-select>.dropdown-toggle .bs-caret {
    display: none
}

.map-form .gsite-input .bootstrap-select>.dropdown-toggle .filter-option {
    font-family: var(--font-family-default-alt);
    font-size: 13px;
    font-weight: 300;
    color: #000;
    letter-spacing: .04em;
    text-overflow: ellipsis
}

.map-form .gsite-input .bootstrap-select>.dropdown-menu .dropdown-menu li a {
    font-family: var(--font-family-default-alt)
}

.map-form .gsite-input .bootstrap-select>.dropdown-menu .dropdown-menu li a span.text {
    text-overflow: ellipsis
}

.map-form .gsite-input .bootstrap-select>.dropdown-menu .dropdown-menu.inner {
    max-height: 200px !important
}

.map-form .gsite-input .bootstrap-select>.dropdown-menu .bs-searchbox .form-control {
    padding: 0 10px;
    font-family: var(--font-family-default-alt)
}

.map-form .gsite-submit {
    display: inline-block;
    vertical-align: top;
    width: 76px
}

.map-form .gsite-submit button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: 0;
    height: 70px;
    background: rgba(var(--primary-rgb), 1);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all var(--default-transition)
}

.map-form .gsite-submit button i {
    font-size: 28px
}

.map-form .gsite-submit button:hover,
.map-form .gsite-submit button:focus {
    background: rgba(var(--secondary-rgb), 1)
}

.map-form em {
    display: block;
    font-family: var(--font-family-default-alt);
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    color: var(--font-color-default);
    line-height: 1.1;
    letter-spacing: .04em;
    text-align: right;
    margin-top: 18px
}

.map-list {
    position: relative;
    max-width: 435px;
    margin: 50px auto 0;
    text-align: center
}

.map-list ul {
    position: relative;
    display: flex;
    flex-direction: column
}

.map-list ul li {
    margin-bottom: 30px
}

.map-list ul li a {
    font-size: 20px;
    font-weight: 600;
    color: rgba(var(--primary-rgb), 1);
    line-height: 1;
    letter-spacing: .025em;
    text-transform: uppercase;
    transition: all var(--default-transition)
}

.map-list ul li:hover>a,
.map-list ul li:focus-within>a {
    color: rgba(var(--secondary-rgb), 1)
}

.map-list ul li:hover .sub-areas,
.map-list ul li:focus-within .sub-areas {
    opacity: 1;
    pointer-events: auto;
    transform: translate(0)
}

.map-list ul .sub-areas {
    position: absolute;
    width: 35.3%;
    height: 100%;
    top: 0;
    right: 0;
    padding-left: 40px;
    opacity: 0;
    pointer-events: none;
    transform: translate(-20%);
    transition: all var(--default-transition)
}

.map-list ul .sub-areas:before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: calc(100% - 4px);
    top: 2px;
    left: 0;
    background: rgba(var(--secondary-rgb), 1)
}

.map-list ul .sub-areas li {
    margin-bottom: 16px
}

.map-list ul .sub-areas li a {
    font-size: 14px;
    white-space: nowrap
}

@media screen and (min-width:1024px) {
    .agentDetails__inner-wrap {
        padding-left: 13.1875%;
        padding-right: 11.25%
    }

    .agentDetails__content {
        flex-flow: row;
        text-align: left
    }

    .agentDetails__content__left {
        width: 29.445%;
        max-width: 100%;
        margin: 0
    }

    .agentDetails__content__right {
        width: 70.555%
    }

    .agentDetails__content__photo {
        margin-top: 0
    }

    .agentDetails__content__info {
        padding-left: 50px
    }

    .agentDetails__content__info ul li {
        align-items: flex-start;
        justify-content: flex-start
    }

    .agentDetails__content__info .smi-wrap {
        padding-left: 32px;
        justify-content: flex-start
    }

    .agentDetails__content__btn {
        padding-left: 32px
    }

    .agentDetails__content__igFeed {
        align-items: flex-start;
        justify-content: flex-start
    }

    .agentDetails__content__igFeed .ig-item a i {
        font-size: 56px
    }

    .agentDetails .agentTestimonials {
        flex-flow: row
    }

    .agentDetails .agentTestimonials__left {
        width: 55.334%
    }

    .agentDetails .agentTestimonials__right {
        width: 65.666%;
        /* max-width: 405px; */
        margin-bottom: 65px
    }

    .agentDetails .agentTestimonials__right:first-child {
        width: 100%;
    }

    .agentDetails .agentTestimonials__arrows {
        gap: 60px
    }

    .map-overlay {
        position: absolute;
        top: 130px;
        left: 35px;
        pointer-events: auto;
        z-index: 20;
        padding: 0
    }

    .map-list {
        margin: 80px auto 0;
        text-align: left
    }

    .map-list ul li {
        margin-bottom: 35px
    }

    .map-list ul li a {
        font-size: 24px
    }
}

@media screen and (min-width:1024px)and (max-width:1600px) {
    .agentDetails__content__igFeed .ig-item a i {
        font-size: 3.5vw
    }

    .agentDetails .agentTestimonials__video a:after {
        width: .625vw;
        height: 8.125vw
    }

    .agentDetails .agentTestimonials__video a i {
        width: 4.25vw;
        font-size: 1.25vw;
        padding-left: .25vw
    }
}

@media screen and (max-width:1023px) {
    .map-outer {
        margin-left: -50%
    }

    .map-list ul li:hover .sub-areas,
    .map-list ul li:focus-within .sub-areas {
        display: block
    }

    .map-list ul .sub-areas {
        position: relative;
        width: 100%;
        padding-left: 0;
        padding-top: 30px;
        opacity: 1;
        pointer-events: auto;
        transform: auto;
        display: none
    }

    .map-list ul .sub-areas:before {
        display: none
    }
}


.aiosp-wrap .aiosp-ref-\#agents-popup-form .aios-popup-body {
    width: 555px !important;
    max-width: calc(100% - 30px);
    min-height: 0 !important;
    padding: 30px !important;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form h2 {
    margin-top: 15px;
    font-size: 28px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0.03em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form form {
    margin: 0;
    padding: 0;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form .row {
    margin-left: -5px;
    margin-right: -5px;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form [class*=col-] {
    position: relative;
    padding: 10px 5px;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=text],
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=email],
.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=tel],
.aiosp-wrap .aiosp-ref-\#agents-popup-form textarea {
    font-size: 15px;
    width: 100%;
    font-weight: 300;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    height: 50px;
    color: #636363;
    padding: 0 0;
    border-radius: 0;
    resize: none;
    border: none;
    border-bottom: solid 1px #a5a5a5;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form textarea {
    padding-top: 15px;
    height: 100px;
    resize: none;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit] {
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    display: block;
    margin: 0 auto;
    padding: 15px;
    width: auto;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    background: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit]:hover {
    color: #c1b283;
}

.aiosp-wrap .aiosp-ref-\#agents-popup-form .ajax-loader {
    display: block;
    position: absolute;
    top: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.agentTestimonials__video iframe {
    width: 100% !important;
    height: 38vw !important;
}